Subject: Blx - customer's feedback
From: Subir Chakma <[email-masked]>
To: Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>, Ak
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 25 Jun 2014 06:04:07 +0530 (IST)

Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
16-Jun-14 	Hasan 	LTK1221601355696X 	BX-EN-L1 	bad, slow, what else? 
16-Jun-14 	Kaeiara 	LTK1221601356268X 	BX-EN-L1 	No help...not even try.   
16-Jun-14 	Kaeiara 	LTK1221601356566X 	BX-EN-L1 	CSO is not helpful.   
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
17-Jun-14 	Amandeep 	LTK1221601357661X 	BX-EN-L1 	depends on if they can find my shipment which was posted to Borderlinx on 9 June…its now 17 June and I have not heard anything… 
17-Jun-14 	Amandeep 	LTK1221601357947X 	BX-EN-L1 	bad service 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
18-Jun-14 	Alok 	LTK1221601365569X 	BX-EN-L1 	Your customer service is not helpful because they do not understand the customer's need. I asked for speedy shipment because I am leaving town. But your site does not specify that 2-3 days shipping does not include the 24 hours before the items gets shipped. Instead, it says ' we will ship straight away". Great promise. Straight away is not 'tomorrow'. So you need to tell the truth on the website where it matters, not hide pertinent information in the faq. Also, when the customer service person is being asked for a solution, being told: 'call DHL yourself' doesn't help. Being told first that DHL doesn't deliver on weekends, then being told that 'you package will be delivered on Saturday" is contradictory and poor communicators should not be in customer service. Being told about the 1000s of customers who ship with Borderlinx...not useful to me because I just want my issue fixed.   
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
19-Jun-14 	Vivian 	LTK1221601398130X 	BX-EN-L1 	Things get done only after reminder . careless not focused 
19-Jun-14 	Vivian 	LTK1221601400983X 	BX-EN-L1 	Horrible customer service. 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
20-Jun-14 	Alok; Sanjay 	LTK1221601362453X 	BX-EN-L1 	The content of my shipment was broken due to insufficient packaging. The CD collection I ordered was repacked in plastic film and crushed during transport. 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
21-Jun-14 	Sumit 	LTK1221601423974X 	BX-EN-L1 	The costs in shipping calculator and check distinguish at all about $150 on the same values. Thats not correct and makes a bad shining on your business.   
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
22-Jun-14 	Sanjeev 	LTK1221601447646X 	BX-EN-L1 	your service is great and this is not my first time to do business with but my only problem is that borderlinx is overpriced and thank you   
22-Jun-14 	Sanjeev 	LTK1221601451654X 	BX-EN-L1 	unhappy with the customer service provided, was rude and did not help me. 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
23-Jun-14 	Vivian 	LTK1221601452029X 	BX-EN-L1 	no promotions. rates of charges is higher than other available vendors and I feel that Borderlinx is stingy on giving out promo codes now. Other vendors are giving 10%, or 15% promo codes regularly. 
23-Jun-14 	Hasan 	LTK1221601461823X 	BX-EN-L1 	شكرا لكم تحياتي 

Regards 
Subir